RubyGems Navigation menu

do_postgres 0.10.17-x86-mswin32-60

Implements the DataObjects API for PostgreSQL

Versões:

  1. 0.10.17 - January 24, 2016 (31 KB)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (2,66 MB)
  3. 0.10.17 - January 24, 2016 x86-mingw32 (2,66 MB)
  4. 0.10.17 - January 24, 2016 java (35,5 KB)
  5. 0.10.16 - May 17, 2015 (31 KB)
Mostrar todas as versões (100)

Runtime Dependencies (1):

  • data_objects = 0.10.17
  • Development Dependencies (2):

    Donos:

    Autores:

    • Dirkjan Bussink

    SHA 256 checksum:

    684115f594ada2d95cd56f2940afbf48ae79e03b6da9c13350c23a85a6e01997

    Total de downloads 1.446.460

    Desta versão 2.068

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: